.logo-3d {
    font-family: "Microsoft YaHei", sans-serif;
    font-weight: bold;
    color: #780001;
    font-size: 42px;
    letter-spacing: 8px;
    text-transform: uppercase;
    text-shadow: 5px 5px 5px rgba(0,0,0,0.5);
    -webkit-text-stroke: 1px #f7fac1; /* Chrome, Safari, Opera */
    text-stroke: 1px #f7fac1; /* ÆäËûä¯ÀÀÆ÷ */
    transform: perspective(500px) rotateY(15deg);
}
.bg3{
width:560px;
height:80px;
background-image:url(imagee/f1.png);
display:block;
text-decoration:none;
color:#555555;
border-radius:10px 0px 0px 10px;
}
.bg3:hover{
width:560px;
height:80px;
color:#ffffff;
background-image:url(imagee/f2.png);
display:block;
text-decoration:none;
border-radius:10px 0px 0px 10px;
}
#fenye a {width:100%; display:block;}
#fenye a:link {
	color: #444444;
	font-size:16px;
	text-decoration:none;
	background-color:#f0f5f7;
	width:45px;
	height:36px;
	line-height:36px;
	border:1px solid #cccccc;
}
#fenye a:visited {
	color: #444444;
	font-size:16px;
	text-decoration:none;
	background-color:#f0f5f7;
	width:45px;
	height:36px;
	line-height:36px;
	border:1px solid #cccccc;
}
#fenye a:hover {
	color: #ffffff;
	font-size:16px;
	text-decoration:none;
	background-color:#c40e0e;
	width:45px;
	height:36px;
	line-height:36px;
	border:1px solid #cccccc;
}
#fenye a:active {
	color: #444444;
	font-size:16px;
	text-decoration:none;
	background-color:#f0f5f7;
	width:45px;
	height:36px;
	line-height:36px;
	border:1px solid #cccccc;
}
#fenye2 a {width:100%; display:block;}
#fenye2 a:link {
	color: #ffffff;
	font-size:16px;
	text-decoration:none;
	background-color:#c40e0e;
	width:45px;
	height:36px;
	line-height:36px;
	border:1px solid #cccccc;
}
#fenye2 a:visited {
	color: #ffffff;
	font-size:16px;
	text-decoration:none;
	background-color:#c40e0e;
	width:45px;
	height:36px;
	line-height:36px;
	border:1px solid #cccccc;
}
#fenye2 a:hover {
	color: #ffffff;
	font-size:16px;
	text-decoration:none;
	background-color:#c40e0e;
	width:45px;
	height:36px;
	line-height:36px;
	border:1px solid #cccccc;
}
#fenye2 a:active {
	color: #ffffff;
	font-size:16px;
	text-decoration:none;
	background-color:#c40e0e;
	width:45px;
	height:36px;
	line-height:36px;
	border:1px solid #cccccc;
}
.youxian {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ececeb;
}
.youshang {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ececeb;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ececeb;
}
.shang {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ececeb;
}
.xia {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
}
.xia2 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #86CD0F;
}
.sibianzhong {
	border: thin solid #d4c6b7;
}
.zuoyouxia {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ede8e2;
	border-bottom-color: #ede8e2;
	border-left-color: #ede8e2;
}
#image6 {
width:98%;
text-decoration:none;
}
.xuxian {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ececeb;
}
.xuxian2 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #d8d8d5;
}
#wu a:link {
	color: #333333;
	font-size:16px;
	text-decoration:none;
	font-family:Microsoft YaHei;
}
#wu a:visited {
	color: #333333;
	font-size:16px;
	text-decoration:none;
	font-family:Microsoft YaHei;
}
#wu a:hover {
	color: #86CD0F;
	font-size:16px;
	text-decoration:underline;
	font-family:Microsoft YaHei;
}
#wu a:active {
	color: #333333;
	font-size:16px;
	text-decoration:none;
	font-family:Microsoft YaHei;
}x